@import url('font-awesome.min.css');
/*@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}*/


@font-face {
	  font-family: 'Pacifico';
	  src: url('../fonts/Pacifico.eot');
	  src: url('../fonts/Pacifico.eot?#iefix') format('embedded-opentype'),
		   url('../fonts/Pacifico.woff') format('woff'),
		   url('../fonts/Pacifico.svg#Pacifico-Regular') format('svg');
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
}

@font-face {
	font-family: 'Courgette';
		src: url('/public/fonts/Courgette-Regular.eot');
		src: url('/public/fonts/Courgette-Regular.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/Courgette-Regular.woff') format('woff'),
			 url('../fonts/Courgette-Regular.svg#Courgette-Regular') format('svg');
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
}

@font-face {
	font-family: 'Open Sans';
		src: url('../fonts/OpenSans-Regular-webfont.eot');
		src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
			 url('../fonts/OpenSans-Regular-webfont.svg#OpenSans-Regular-webfont') format('svg');
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
}

@font-face {
	font-family: 'Open Sans';
		src: url('../fonts/OpenSans-Bold-webfont.eot');
		src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
			 url('../fonts/OpenSans-Bold-webfont.svg#OpenSans-Bold-webfont') format('svg');
		font-weight: bold;
		font-style: normal;
		font-variant: normal;
}

@font-face {
	font-family: 'Open Sans';
		src: url('../fonts/OpenSans-Italic-webfont.eot');
		src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
			 url('../fonts/OpenSans-Italic-OpenSans-Italic-webfont.svg#Pacifico') format('svg');
		font-weight: normal;
		font-style: italic;
		font-variant: normal;
}

html, body, form, fieldset, label, input, button, textarea, select{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#666}
body, h1,h2,h3,h4,h5,p, ul,ol,dl,li,dd,dt, form,fieldset,input,select,textares,label{margin:0; padding:0}
form, fieldset, table, img, a img{border:none}
body{/*background:url(../images/body_pattern.png) 0 0;*/}
a{text-decoration:none; outline:none; color:#666; cursor:pointer}
a:hover{color:#666; text-decoration:underline;}
img{max-width:100%; height:auto}
ul{list-style:none}
.pagewidth{max-width:1280px; width:100%; margin:0 auto}
iframe[name="google_conversion_frame"]{height:0!important}

/*====== Custom Webkit Scrolbar ======*/
::-webkit-scrollbar {width: 8px; height:8px}
 
/* Track */
::-webkit-scrollbar-track {background:#ddd}
::-webkit-scrollbar-track:hover {background:#ccc; box-shadow:inset 1px 0 3px rgba(0,0,0,0.3)}
 
/* Handle */
::-webkit-scrollbar-thumb {background:#999}
::-webkit-scrollbar-thumb:hover {background:#666; box-shadow:inset 1px 0 3px rgba(0,0,0,0.3)}
::-webkit-scrollbar-thumb:active {background:#555}

/************ ===================== PAGE ELEMENTS ===================== ***********/


/*====== Lightboxes ======*/
.modal_overlay{position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:900}
	.modal{position:fixed; top:50%; left:50%; margin-left:-9999px; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2); z-index:1000;}
	.modal.no_center{width:100%; padding:20px 0 0; max-height:98%; overflow-x:hidden; border-top:5px solid #9e998b;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		.modal_bar{height:34px; padding:3px 0; margin:0 0 5px; border-bottom:1px solid #ccc}
			.modal_close{position:absolute; top:4px; right:4px; z-index:1}
			.modal_close span{display:inline-block; width:32px; height:32px; line-height:32px; font-size:19px; color:#fff; background:#333; text-align:center}
			.modal_close:hover span{background:#222}
			.modal_title{font-family:'Vollkorn', 'Times New Roman', Times, serif; font-size:20px; line-height:32px; color:#666; padding:0 30px 0 20px; text-transform:uppercase}
		.modal_hold{min-width:150px; min-height:100px; background:#fff; position:relative}
		.modal_hold > div{padding:0px}
		
		.no_center .modal_bar{height:auto; padding:0; margin:0; border-bottom:none}
			.no_center .modal_close{right:30px; line-height:32px; color:#999; text-transform:uppercase;}
			.no_center .modal_close span{color:#999; background:none; display:inline-block; vertical-align:bottom}
			
	#video_modal.center .modal_bar{border:none; padding:0; margin:0; height:0}

/* - Tootltip - */
.tooltip{display:inline-block; position:relative}
	.tooltip>span{cursor:help}
	.tooltip>div{
		position:absolute; bottom:35px; left:50%; line-height:14px; border:1px solid #ccc;
		box-shadow:0 0 7px rgba(0,0,0,0.1); padding:12px; background:#fff; font-weight:normal; color:#777; font-size:10px;
		opacity:0; -webkit-transition: opacity 0.2s 0.2s; -moz-transition:opacity 0.2s 0.2s; transition:opacity 0.2s 0.2s; pointer-events:none
	}
	.tooltip>div:before{content:''; position:absolute; bottom:auto; top:-20px; left:50%; margin-left:-10px; border:10px solid transparent; border-bottom-color:#fff; z-index:1}
	.tooltip>div:after{content:''; position:absolute; bottom:auto; top:-24px; left:50%; margin-left:-12px; border:12px solid transparent; border-bottom-color:#ccc;}
	
	.tooltip:hover>div{opacity:1; pointer-events:auto}
	



/* - Thumbnails Sliders - */
.thumbs_wrap{position:relative}
.thumbs_hold{margin:0 auto; overflow:hidden; position:relative}
	.thumbnails{overflow:hidden}
	.thumbnails.thumbsActivated{position:absolute; top:0; left:0}
	.thumbnails.thumbsFull{margin:0; position:static}
	
	.thumbnails >a{display:block; float:left; border:1px solid transparent}
	.thumbnails a img{display:inline-block; vertical-align:middle}
	.thumb_nav{position:absolute; top:50%; width:100%; left:0}
	.thumb_nav >a{position:absolute; top:50%; margin-top:-11px; display:block; width:14px; height:22px; text-align:left; text-indent:-9999em; background:url(../images/sprite-home.png) 0 0 no-repeat;}
	.thumb_nav a.thumbPrev{left:0px; background-position:0 -46px}
	.thumb_nav a.thumbNext{right:0px; background-position:-16px -46px}
	
	.thumb_nav a.thumbPrev:hover{}
	.thumb_nav a.thumbNext:hover{}
	
	.thumb_nav a.thumbPrev.dissabled{background-position:-32px -46px}
	.thumb_nav a.thumbNext.dissabled{background-position:-48px -46px}

/* - Processing Overlay - */
.processing{position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,0.8); z-index:15}
.processing div{
	position:absolute; top:50%; left:50%; width:100px; height:100px; margin:-50px 0 0 -50px;
	text-align:left; background:url(../images/load.gif) 50% 50% no-repeat; text-indent:-9999em;
}
	




/*================ HEADER ================*/
#superheader{padding:15px 0 8px; background:#efefef;}
	#superheader .pagewidth{max-width:1280px;}
	#superheader ul{float:right}
	#superheader ul li{float:left; padding:0 15px; border-right:1px solid #ccc;}
	#superheader ul li a{display:block; font-size:14px; color:#666; text-transform:uppercase; padding:0 5px;}
	#superheader ul li:last-child{padding-right:0; border-right:none; margin:-6px 0 0 0}
	#superheader ul li a.login_link{line-height:14px; padding:5px 22px; border-radius:4px; background:#80bd00; color:#fff;}
	#superheader ul li a.login_link:hover{text-decoration:none;}

#header{background:#00b1bb; padding:30px 0;}
	#header h1{display:inline-block; vertical-align:middle; width:25%}
	#header h1 a{}
	#header h1 a img{}
	#main_nav{display:inline-block; vertical-align:middle; text-align:right; width:75%;}
	#main_nav >li{padding:0 30px; display:inline-block; vertical-align:middle; border-right:1px solid #fff;}
	#main_nav >li:last-child{border-right:none;}
	#main_nav >li >a{font-size:18px; color:#fff; text-transform:uppercase; display:block; font-weight:bold;}
	

/*#superheader{padding:15px 0 8px;}
	#superheader .pagewidth{max-width:1280px;}
	#superheader ul{float:right}
	#superheader ul li{float:left; padding:0 15px; border-right:1px solid #ccc;}
	#superheader ul li a{display:block; font-size:11px; color:#666; text-transform:uppercase; padding:0 5px;}
	#superheader ul li:last-child{padding-right:0; border-right:none; margin:-6px 0 0 0}
	#superheader ul li a.login_link{line-height:14px; padding:5px 22px; border-radius:4px; background:#80bd00; color:#fff;}
	#superheader ul li a.login_link:hover{text-decoration:none;}

#header{background:#fffaf4; padding:5px 0;}
	#header h1{display:inline-block; vertical-align:middle; width:16.667%}
	#header h1 a{}
	#header h1 a img{}
	#main_nav{display:inline-block; vertical-align:middle; text-align:right; width:83.333%;}
	#main_nav >li{padding:0 17px; display:inline-block; vertical-align:middle; border-right:1px solid #fff;}
	#main_nav >li:last-child{border-right:none;}
	#main_nav >li >a{font-size:13px; color:#888; text-transform:uppercase; display:block;}*/


/*================ FOOTER ================*/
#footer{padding:60px 0 140px; background:#555; color:#fff;}
	.footer_logo{display:inline-block;}
		.footer_logo img{}
	#footer_nav{display:inline-block; vertical-align:bottom; padding: 0 20px 30px 0px;}
		#footer_nav >li{float:left; padding:0 15px; border-right:1px solid #ccc;}
		#footer_nav >li:last-child{border-right:none;}
		#footer_nav >li >a{font-size:14px; text-transform:uppercase; color:#fff; padding:0 5px; display:block;}
	#soc_footer{float:right;padding-top:32px;}
		#soc_footer h3{font-size:14px; color:#aaa; text-transform:uppercase; margin-bottom:15px;}
		#soc_footer a{display:inline-block; vertical-align:top; width:33px; height:33px; line-height:33px; text-align:center; border:none; margin:0 14px 0 0;}
		#soc_footer a i{font-size:16px; line-height:33px; color:#000;}
		.soc_ico{display:inline-block; width:33px; height:33px; background:url(../images/front_sprite.png) 0 0 no-repeat;}
		.soc_ico.ico-facebook{background-position:0 0;}
		.soc_ico.ico-twitter{background-position:-33px 0;}
		.soc_ico.ico-pinterest{background-position:0 -33px;}
		.soc_ico.ico-instagram{background-position:-33px -33px;}
		
/*#footer{padding:60px 0 140px; background:#f0f0f0;}
	.footer_logo{display:inline-block;}
		.footer_logo img{}
	#footer_nav{display:inline-block; vertical-align:bottom; padding: 0 20px 32px 40px;}
		#footer_nav >li{float:left; padding:0 15px; border-right:1px solid #ccc;}
		#footer_nav >li:last-child{border-right:none;}
		#footer_nav >li >a{font-size:11px; text-transform:uppercase; color:#888; padding:0 5px; display:block;}
	#soc_footer{float:right;padding-top:55px;}
		#soc_footer h3{font-size:14px; color:#aaa; text-transform:uppercase; margin-bottom:15px;}
		#soc_footer a{display:inline-block; vertical-align:top; width:33px; height:33px; line-height:33px; text-align:center; border:none; margin:0 14px 0 0;
			border:1px solid #ccc;}
		#soc_footer a i{font-size:16px; line-height:33px; color:#000;}
		.soc_ico{display:inline-block; width:33px; height:33px; background:url(../images/front_sprite.png) 0 0 no-repeat;}
		.soc_ico.ico-facebook{background-position:0 0;}
		.soc_ico.ico-twitter{background-position:-33px 0;}
		.soc_ico.ico-pinterest{background-position:0 -33px;}
		.soc_ico.ico-instagram{background-position:-33px -33px;}*/



/*================ HOMEPAGE ================*/
/* --- Slideshow --- */
.flex-container a:active, .slideshow a:active, .flex-container a:focus, .slideshow a:focus {outline: none;}
.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.slideshow{margin:0; padding:0; position:relative}
.slideshow .slides > li{/*display:none; -webkit-backface-visibility:hidden;*/ text-align:center}
.slideshow .slides > li >a{display:block}
.slideshow .slides img{}
.flex-pauseplay span {text-transform:capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
.no-js .slides > li:first-child {display: block;}


/* --- Top banner --- */
#wholesale_banner{min-height:782px; background:url(../images/wholesale_banner.jpg) 50% 50% no-repeat; background-size:cover;}
	.banner_form{padding-top:100px; text-align:center; color:#fff;}
		.banner_form h2{font-size:48px; font-family:Pacifico; line-height:1.5; font-weight:100;}
		.banner_form h2 span{font-size:22px; display:block; font-weight:normal; font-family: Open Sans; padding:15px 0 40px}
		.banner_form h3{font-family:Arial; line-height:1.5; font-weight:100; color:#fff; font-size:14px; padding-top:10px;}
	.ws_form{padding:30px 30px; width: 50%; margin:auto ; background:rgba(0,0,0,0.3); border:1px solid #ccc}
		#wholesale_banner form .capt{font-family:'Pacifico'; font-weight:100; font-size:28px; color:#fff; margin:0 0 30px; position:relative;}
		#wholesale_banner form .capt:after{content:''; display:block; width:70px; height:2px; background:#fff; position:absolute; bottom:-4px; left:50%; margin-left:-35px}		
.ws_form .line_element{}
		.ws_form .inp_text{vertical-align:top; width:30%; min-width:180px;}
		.ws_form button{}
		.ws_form button i{margin-left:10px;}
					
	.banner_points{}
		.banner_points >div{float:left; width:33.333%; font-size:16px; padding:45px 30px 20px;
			-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
		.banner_points >div h3{font-size:13px; text-transform:uppercase; margin-bottom:15px; padding-bottom:2px; position:relative;}
		.banner_points >div h3:after{content:''; display:block; width:70px; height:1px; background:#fff; position:absolute; bottom:-4px; left:50%; margin-left:-35px}
		.banner_points >div h3 i{display:block; font-size:42px; font-weight:normal; margin-bottom:10px}

/* --- Showplace Banner --- */
#showplace_banner{align:center;margin:auto;}

/* --- Why Joybird --- */
#why_joybird{text-align:center; padding:60px 0 0px; margin: auto; }
	#why_joybird h2{padding-bottom:8px; margin-bottom:30px; font-size:26px; text-transform:uppercase; color:#333; font-weight:normal; position:relative}
	#why_joybird h2 span{font-family:'Pacifico'; font-size:36px; color:#00aabb; text-transform:none;}
	#why_joybird h2:after{content:''; display:block; width:110px; height:1px; background:#ccc; position:absolute; bottom:0px; left:50%; margin-left:-55px}
	#why_joybird .col{position:relative; min-height:580px; background-size:cover; color:#fff;}
	#why_joybird .col >div{width:86%; padding:40px 7%; position:absolute; left:0; bottom:20px; font-size:16px; line-height:1.6; z-index:2;}
	#why_joybird .col h3{font-size:22px; text-transform:uppercase; margin-bottom:20px;}
	#why_joybird .col:after{content:''; display:block; background:rgba(0,170,187,0.7); width:100%; height:0; position:absolute; top:0; left:0;
		-moz-transition: height 0.4s ease;
		-webkit-transition: height 0.4s ease;
		-o-transition: height 0.4s ease;
		transition: height 0.4s ease;
	}
	
	#why_joybird .col:hover:after{height:100%; z-index:1;}
	
	
		
	#wj1{background:url(../images/ws_point_1.jpg) 0 0 no-repeat;}
	#wj2{background:url(../images/ws_point_2.jpg) 0 0 no-repeat;}
	#wj3{background:url(../images/ws_point_3.jpg) 0 0 no-repeat;}
	#wj4{background:url(../images/ws_point_4.jpg) 0 0 no-repeat;}

/* --- product selection --- */	
#product_selection{padding:60px 0 70px; text-align:center;}
	#product_selection h2{padding-bottom:8px; margin-bottom:15px; font-size:26px; text-transform:uppercase; font-weight:normal; color:#333; position:relative;}
	#product_selection h2:after{content:''; display:block; width:110px; height:1px; background:#ac956d; position:absolute; bottom:0px; left:50%; margin-left:-55px}
	#product_selection .capt{font-size:24px; text-transform:uppercase; color:#666; margin-bottom:70px;}
	#product_selection .capt span{font-weight:bold; color:#00aabb; position:relative;}
	#product_selection .capt span:after{content:''; display:block; width:110px; height:10px; background:url(../images/sprite-home.png) 0 -120px no-repeat; position:absolute; bottom:-9px; left:0;}
.ps_text{max-width:480px; float:right; text-align:left;}
	.ps_single{margin-bottom:45px; line-height:1.4; padding:0 20px 0 80px; position:relative;}
	.ps_single .ps_ico{display:block; width:60px; height:60px; background:url(../images/sprite-home.png) 0 0 no-repeat;
		position:absolute; top:0; left:0}
	.ps_single h3{font-size:22px; font-weight:normal; text-transform:uppercase; margin-bottom:15px; border-bottom:1px solid #e9e9e9; padding-bottom: 5px}
	.ps_ico.custom_sizing_ico{background-position:0 0}
	.ps_ico.endless_fabrics_ico{background-position:-60px 0}
	.ps_ico.rich_stains_ico{background-position:0 -60px}
	
/* -- Expert Craftsmenship (start) -- */
#expert_crafts{text-align:center; min-height:680px; background:url(../images/expert_craftsmenship.jpg) 50% 50% no-repeat; background-size:cover;}
	#expert_crafts >div{max-width:780px; margin:0 auto; padding-top:130px; color:#fff;}
	#expert_crafts h2{font-size:50px; position:relative; margin-bottom:30px; padding-bottom:10px; font-family:Pacifico;font-weight:100;}
	#expert_crafts h3{font-size:24px; position:relative; margin-bottom:10px; padding-bottom:10px;font-family: Lato; color:#fff; font-weight:100;}
	#expert_crafts h2 span{display:block; font-size:22px; font-weight:normal; font-family: Open Sans; text-transform:uppercase}
	#expert_crafts h2:after{content:''; display:block; width:70px; height:1px; background:#fff; position:absolute; bottom:0px; left:50%; margin-left:-35px}
	#expert_crafts p{font-size:18px; line-height:1.6; margin-bottom:50px;}
	#expert_crafts .inp_btn{}

/* -- Business tools -- */
#business_tools{max-width:1280px; width:100%; margin:0 auto; padding:120px 0 210px; position:relative;}
	.fImage{position:absolute; bottom:110px; left:140px;}
	.ws_listing{float:left; max-width:440px; width:34%; padding-right:4%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding-top:75px;}
		.ws_listing h2{font-size:34px; color:#333; text-transform:uppercase; font-weight:normal; padding-bottom:18px; margin-bottom:25px; border-bottom:1px solid #ccc; line-height:1.2}
		.ws_listing p{line-height:1.7; margin-bottom:20px;}
		.ws_listing ul{font-size:16px; color:#333; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
		.ws_listing ul li{margin-bottom:15px; line-height:20px;}
		.ws_listing ul li:before{content:'\f058'; font-family:FontAwesome; display:inline-block; vertical-align:middle; font-size:20px; margin-right:10px;}
	.ws_image{width:66%; float:left;}

#branding{max-width:1280px; width:100%; margin:0 auto; padding:0 0 100px; position:relative;}

/* -- Connect Block -- */
#connect_block{padding:60px 5px; text-align:center; background:url(../images/wooden_bgr.jpg) 0 0;}
	#connect_block h2{font-size:26px; font-weight:normal; padding-bottom:14px; margin-bottom:30px; position:relative;}
	#connect_block h2 span{display:block; font-family: 'Pacifico'; color:#00aabb;}
	#connect_block h2:after{content:''; display:block; width:80px; height:2px; background:#c6ae97; position:absolute; bottom:-2px; left:50%; margin-left:-40px;}
#social_slideshow{}
	.social_comment{display:inline-block; margin:0 10px; vertical-align:top; text-align:left;}
		.comment_bubble{background:#fff; padding:30px 25px 40px; border-radius:10px; position:relative; max-width:240px; font-size:16px; color:#848484; font-style: italic; margin-bottom:50px;
			box-shadow:0 1px 4px rgba(0,0,0,0.1)}
		.comment_bubble:after{content:''; border:12px solid transparent; border-top-color:#fff; position:absolute; bottom:-22px; left:20px}
		.comment_author{padding-left:65px; color:#7d6947; position:relative;}
		.comment_author >img{position:absolute; top:0; left:14px; border-radius:50%; width:34px; height:34px; border:0;}
		.comment_author .author{display:block; font-size:16px;}

.flex-control-nav{height:0; width:100%; text-align:center; padding-top:40px;}
	.flex-control-nav li{display:inline-block; margin:0 4px}
	.flex-control-nav a{display:inline-block; width:12px; height:12px; background:#bbb; 
			border-radius:50%; text-align:left; text-indent:-9999em; position:relative; cursor:pointer}
	.flex-control-nav a.flex-active{background:#fff; border:3px solid #999;}
	
.connect_ribbon{height:76px; line-height:76px; font-size:22px; font-weight:bold; color:#f8e5c4; padding:0 40px; display:inline-block; position:relative; background:#A79679; margin:20px 0 35px; text-transform:uppercase;}
.connect_ribbon:before, .connect_ribbon:after{content:''; display:block; width:90px; height:76px; position:absolute; top:0;}
	.connect_ribbon:before{background:url(../images/left_ribbon.png) 0 0 no-repeat; left:-90px;}
	.connect_ribbon:after{background:url(../images/right_ribbon.png) 0 0 no-repeat; right:-90px;}
.connect_foot{}
	.connect_foot h3{font-size:18px; color:#464646; text-transform:uppercase; font-weight:normal; margin-bottom:20px;}
	.connect_foot h3 span{display:block; font-size:32px; color:#443b2b; font-style:italic; text-transform:none;}
	.connect_foot p{font-size:20px; color:#464646; line-height:1.6; padding:0 5%;}

/* - get started - */	
#get_started{padding:60px 10px; background:url(../images/green_pattern.png) 0 0; text-align:center; color:#fff;}
	#get_started h2{font-size:34px; text-transform:uppercase; font-weight:normal; margin-bottom:15px;}
	#get_started p{font-size:16px; line-height:1.6; margin:0 auto 20px; max-width:660px;}
	#get_started form{border:none; background:none;}
	
	
/*================ HOMEPAGE (new) ================*/
#video-bg {
	 	background:#000;
		width:100%;
		position:relative;
		height:800px;
		background-size:cover;
		background-position:center center;
		overflow:hidden
	}
	#video-bg:before{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,0.2); z-index:1;}
	#video-bg > video {
		position:absolute; top:0; left:0; width:100%; margin-top:-140px;
	}
	
	::-webkit-media-controls {
		display:none !important;
	}
	
	
.video_desc{position:absolute; width:790px; max-width:100%; padding:0 15px; top:25%; left:50%; margin-left:-380px; text-align:center; z-index:2;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.video_desc h2{font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; font-size:60px; line-height:1.1; text-shadow:0 0 4px rgba(0,0,0,0.4); font-weight:bold; padding:0;}
	.video_desc h2 span{display:block; font-family:'Pacifico'; font-size:32px; font-weight:normal; text-transform:none; padding:45px 0 40px; position:relative; color:#fff; margin:0; border:none;}
	/*.video_desc h2 span:before, .video_desc h2 span:after{content:''; display:inline-block; vertical-align:middle; width:70px; height:17px; background:url(../images/slide_marks.png) 0 0 no-repeat; margin:-5px 15px 0;}
	.video_desc h2 span:after{background-position:0 -19px;}*/
	.video_desc .btnTransparent.inp_btn{min-width:290px; height:52px; line-height:48px; font-size:16px; font-weight:bold; border:3px solid #fff; background:rgba(0,0,0,0.3);
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
		
#open_for_business{padding:40px 0 35px; background:url(../images/zig_zag_pattern.png) 0 0; text-align:center;}
	#open_for_business h3{font-size:32px; color:#00b1bb; font-weight:normal; margin:0 0 25px; font-family:'Pacifico';}
	#open_for_business p{font-size:18px; color:#333; line-height:1.6; max-width:700px; margin:0 auto 25px;}
	#open_for_business a{font-size:16px; text-transform:uppercase; color:#00b1bb; text-decoration:underline;}
	

#showplaceWrap{position:relative;}
	#showplaceWrap .pagewidth{max-width:1600px;}
	.showplaceBlock{width:50%; float:left; text-align:center; padding:45px 0 75px; padding-left:6.25%; padding-right:6.25%;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
		.showplaceBlock h3{font-size:20px; text-transform:uppercase; color:#00b1bb; margin-bottom:30px; padding-bottom:8px; position:relative;}
		.showplaceBlock h3:after{content:''; display:block; width:80px; height:1px; background:#ccc; position:absolute; left:50%; margin-left:-40px; bottom:0;}
		.showplaceBlock .srImage{margin-bottom:35px;}
		.srHead{margin-bottom:35px; font-size:16px; line-height:1.7; color:#555;}
		.srHead .title{font-size:24px; font-weight:bold; color:#bbb;}
		.srBody{}
		.srBody p{font-size:14px; color:#555; line-height:1.6; padding:0 20px 30px}
		.srBody .btn{width:210px;}
	.bird_sep{width:60px; height:330px; max-height:100%; position:absolute; top:125px; left:50%; margin-left:-30px;}
		.bird_sep:before{content:''; display:block; width:2px; height:100%; background:#eee; position:absolute; top:0; left:50%; margin-left:-1px;}
		.bird_sep span{display:block; width:60px; height:60px; background:#fff url(../images/bird_sep.png) 0 0 no-repeat; position:absolute; left:0; top:50%; margin-top:-30px;
			z-index:2;}
		
.btn{display:inline-block; padding:0 30px; height:40px; line-height:38px; border:1px solid #999; font-size:14px;
	text-transform:uppercase; letter-spacing:1px; color:#999; background:#fff;box-shadow:5px 5px 0 rgba(0,0,0,0.3);
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.btn:hover, .btn.btnBlue:hover{text-decoration:none; background:#666; color:#fff}
.btn.btnBlue{background:#00b1bb; color:#fff; border:1px solid #fff;}

#jbExperience{padding:45px 0 50px; color:#fff; text-align:center; background:#00b1bb;}
	#jbExperience h3{font-family:'Pacifico'; font-weight:normal; font-size:32px; padding:95px 0 20px; position:relative;}
	#jbExperience h3:before{content:''; display:block; width:80px; height:60px; background:url(../images/bird_logo.png) 0 0 no-repeat;
		position:absolute; top:0; left:50%; margin-left:-40px;}
	#jbExperience p{font-size:18px; line-height:1.6; max-width:1400px; margin:0 auto 30px;}
	#jbExperience .btn{min-width:265px; border:2px solid #fff; height:50px; line-height:46px;}
	
.imgGridWrap{background:#efefef url(../images/square_pattern.png) 0 0;}
	.gridText{width:50%; float:left;}
		.gridText >div{max-width:390px; text-align:center; margin:0 auto; padding:70px 20px 20px;}
		.gridText h3{font-size:22px; text-transform:uppercase; color:#00b1bb; margin-bottom:20px;}
		.gridText h3 .feat_ico{display:block; margin:0 auto 35px}
		.gridText p{font-size:16px; line-height:2; color:#555; margin-bottom:15px;}
		.gridText .gtLink{font-size:16px; text-transform:uppercase; color:#00b1bb; text-decoration:underline;}
	.gridImg{width:50%; float:left;}
		.gridImg img{width:100%;}
		
	.imgGridWrap.leftOriented .gridText{float:none; float:right;}
		
.feat_ico{display:inline-block; vertical-align:middle; width:60px; height:60px; background:url(../images/front_sprite.png) 0 0 no-repeat;}
	.feat_ico.ico_quality{background-position:0 -66px;}
	.feat_ico.ico_factory{background-position:-60px -66px;}
	
#optionsBlock{height:846px; padding:100px 20px 20px; text-align:center; position:relative;
	background:url(../images/homepage_paralax_img.jpg) 50% 50% no-repeat; background-size:contain;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#optionsBlock h3{font-family:'Pacifico'; font-size:32px; font-weight:normal; margin-bottom:20px; color:#00b1bb;}
	#optionsBlock p{font-size:18px; line-height:1.6; color:#555; max-width:960px; margin:0 auto 30px;}
	#optionsBlock .btn{width:220px; height:50px; line-height:46px; border-width:2px; position:absolute; bottom:10%; left:50%; margin-left:-110px;}
	
#wsFeatures{padding:65px 0; background:#f0f0f0;}
	#wsFeatures .pagewidth{max-width:1180px}
	.wsFeat{width:33.333%; float:left; text-align:center; padding:20px 3%; border-right:1px solid #dfdfdf;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.wsFeat:last-child{border-right:none;}
		.wsFeat img{}
		.wsFeat h3{font-size:22px; padding:30px 0 40px; color:#333;}
		.wsFeat p{font-size:14px; color:#555; line-height:2;}
		

#home_video{padding:65px 0 100px;}
	#home_video .pagewidth{max-width:1400px;}
.video_text{width:40%; float:right; padding:40px 0;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.video_text >div{}
	.video_text h3{font-size:36px; font-weight:normal; font-family:'Pacifico'; color:#00b1bb; margin-bottom:10px;}
	.video_text p{font-size:16px; line-height:1.8;}

#home_video .video_container{width:50%; float:left; padding:18px; border:2px solid #eaeaea;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}	
.video_wrap{position:relative; padding-bottom:56.25%; height:0; overflow:hidden;}
	.video_wrap iframe,
		.video_wrap object,
		.video_wrap embed{
			position:absolute;top:0;left:0;width:100%;height:100%;
		}
		
.joinBlock{padding:60px 0 50px; background:url(../images/romb_pattern.png) 0 0; color:#fff; text-align:center;}
	.joinBlock h3{font-family:'Pacifico'; font-size:44px; font-weight:normal; margin-bottom:30px;}
	.joinBlock .btn{height:50px; line-height:46px; border-width:2px; min-width:260px; font-weight:bold;}
	

/* Photo Book */
#photo_book_lightbox{padding:0; border:none;}
	#photo_book_lightbox .modal_bar{}
	#photo_book_lightbox .modal_title{display:none;}
	#photo_book_lightbox .modal_close{display:block; width:72px; height:20px; background:url(../images/photobook_gallery.png) -70px 0 no-repeat; top:20px; right:20px;}
	#photo_book_lightbox .modal_close span{display:none;}
#pb_gallery{background:#f7f7f7;}
	.pb_thumbnails{width:34%; float:left; padding:35px 15px 20px 20px;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
		.pb_thumbnails h3{text-align:center; font-size:22px; font-weight:normal; text-transform:uppercase; margin-bottom:30px;}
		.pb_thumbnails .thumbnails{overflow:auto; overflow-x:hidden; height:400px;}
		.pb_thumbnails .thumbnails >a{display:inline-block; vertical-align:top; width:78px; height:46px; text-align:center; margin:0 9px 20px; border:1px solid #d6d6d6; background:#fff;}
		.pb_thumbnails .thumbnails >a.current{border-color:#34afb4;}
		.pb_thumbnails .thumbnails >a img{}
		.pb_thumbnails .thumbnails >a .favsPhotobookAct{display:none}
	.pb_hold{width:65%; float:right; padding:50px 0px 0; background:#fff;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
		.pb_hold .img_wrap{text-align:center; padding:0 60px 30px; border-bottom:1px solid #ddd; position:relative; min-height:440px;}
		.img_wrap img{}
	.pb_details{text-align:center; padding-top:30px;}
		.pb_details h3{font-size:18px; font-weight:normal; text-transform:uppercase; margin-bottom:8px;}
		.pb_details ul{background:#fbfbfb; padding:30px 0 70px;}
		.pb_details ul li{display:inline-block; max-width:250px; vertical-align:top; padding:0 10px; min-height:120px;}
		.pb_details ul li >img{max-width:105px; float:left; border:5px solid #fff; box-shadow:-1px 1px 4px rgba(0,0,0,0.4)}
		.pb_details ul li >div{float:left; text-align:left; font-size:12px; color:#999; margin-left:10px; width:125px}
		.pb_details ul li h4{font-size:14px; color:#333; font-weight:normal; text-transform:uppercase; margin-bottom:2px;}
		.pb_details ul li a{color:#34afb4; text-transform:uppercase; display:block; margin-top:20px}
		
/*gallery nav*/
.gall_nav{position:absolute; top:50%; left:0; margin-top:-27px; width:100%; z-index:2;}
	.gall_nav >a{width:26px; height:54px; display:block; overflow:hidden; text-decoration:none; position:absolute;}
	.gall_nav >a span{display:none;}
	.gall_nav >a:before{content:''; display:block; width:26px; height:54px; line-height:54px; text-align:center; position:absolute; top:0; left:0; background:url(../images/photobook_gallery.png) 0 0 no-repeat;}
	.gall_nav .gallPrev{left:18px;}
	.gall_nav .gallNext{right:18px;}
	.gall_nav .gallPrev:before{background-position:-30px 0;}
	.gall_nav .gallNext:before{background-position:0 0;}
	
/* - share bar - */
.shareBar{border:1px solid #f1f1f1; background:#fff; position:absolute; top:40px; right:10px;}
	.shareBar li:first-child{height:34px; line-height:34px; border-bottom:1px solid #f1f1f1;}
	.shareBar li a, .shareBar li span{display:inline-block; color:#999; font-size:17px; width:38px; height:34px; line-height:34px;}
	.shareBar li a i, .shareBar li span i{line-height:34px;}
		
		
	

/*================ SUGNUP ================*/
#signup_wrap{background:#fff; padding:60px 0 30px; text-align:center;}
	#sugnup_head{padding-bottom:40px; margin:0 auto 25px; max-width:770px; border-bottom:1px solid #f2f2f2;}
		#sugnup_head h2{font-size:28px; color:#34afb4; text-transform:uppercase; font-weight:normal; margin-bottom:25px; position:relative;}
		#sugnup_head h2 span{display:block; font-size:14px; color:#666; text-transform:none; padding:7px 0 12px;}
		#sugnup_head h2:after{content:''; display:block; width:70px; height:1px; background:#dedede; position:absolute; bottom:0; left:50%; margin-left:-35px;}
		.custSelect{display:inline-block; vertical-align:middle; width:115px; background:#fff; border:1px solid #ccc; padding:15px 5px 12px; font-size:14px; color:#999; text-transform:uppercase;}
		#signup_wrap h3{padding:10px 0 25px; text-align:center; font-weight:normal; color:#666; font-size:18px;}
			#signup_wrap h3 strong{font-weight:bold; text-transform:uppercase; color:#222;}
		.custSelect:hover{text-decoration:none;}
		.signup_ico{display:block; width:64px; height:64px; background:url(../images/signup_icons.png) 0 0 no-repeat; margin:0 auto 14px;}
		.custSelect.current{background:#34afb4; border-color:#34afb4; color:#fff; position:relative;}
		.custSelect.current:before{content:'\f00c'; display:block; width:18px; height:18px; background:#34afb4; border:3px solid #fff; position:absolute; top:-7px; right:-8px;
			border-radius:50%; line-height:18px; text-align:center; font-family:'FontAwesome'; color:#fff;}
		.signup_ico.designer{background-position:0 -64px}
		.custSelect.current .signup_ico.designer{background-position:0 0}
		.signup_ico.store_owner{background-position:-64px -64px;}
		.custSelect.current .signup_ico.store_owner{background-position:-64px 0}
		#sugnup_head .or{font-size:12px; text-transform:uppercase; min-width:80px; display:inline-block; vertical-align:middle; color:#999;}
#signup_form{}
	.dsg_info, .store_info{max-width:320px; margin:0 auto; text-align:left; display:none;}
	#signup_form .inp_text, #signup_form .inp_select{margin-right:17px;}
	.dsg_membership{padding:35px 0; text-align:left; border-top:1px solid #f2f2f2; display:none;}
		.dsg_membership h3{font-size:22px; margin-bottom:15px; color:#111; text-align:center;}
		.dsg_membership .lab_check{display:block; font-size:14px; color:#666; line-height:22px; padding:18px 0; border-bottom:1px solid #f2f2f2; margin-left:320px;}
		.dsg_membership .lab_check input[type="checkbox"]{vertical-align:middle; margin:0 5px 0 0}
		.dsg_membership .lab_check input[type="text"]{margin:0 0 0 20px;}
	
	.dsg_info{position:relative; margin-bottom:40px;}
	.dsg_info:after{content:''; display:block; position:absolute; bottom:-20px; left:50%; width:770px; margin-left:-335px; border-bottom:1px solid #f2f2f2}
	
	.dsg_submit{padding:20px; background:#f5f5f5;}
		.dsg_submit .inp_btn{height:40px; min-width:200px; line-height:40px;}
		
	#signupErrors{max-width:740px; margin:0 auto 35px;}
	

/*====== FORMS ======*/
input[type="text"], input[type="submit"], textarea{outline:none}
.inp_text, .inp_select, textarea, .inp_file{display:inline-block; height:40px; border:1px solid #ccc; padding:8px 15px; color:#333; margin-bottom:20px; background:#fafafa;
	-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
textarea{height:auto}
.inp_select{padding:1px 1px 1px 14px}
/*.lab_check{}
	.lab_check >input{display:inline-block; vertical-align:middle; margin-right:4px}*/
.inp_file{height:30px; padding:3px 20px 3px 0;}
	
.lab_check{display:block; font-size:13px; line-height:14px; color:#333; /*white-space:nowrap*/}
	.lab_check .inp_check{margin-right:5px; vertical-align:top}
	.lab_check .inp_radio{vertical-align:top; margin-right:3px}
	.lab_check >span{display:inline-block; white-space:normal}

.inp_label{display:inline-block; vertical-align:top; font-size:11px; text-transform:uppercase; color:#9e998b; line-height:16px; padding:7px 5px 7px 0}
.cont_elem{display:inline-block}
.form_note{display:block; font-size:11px; color:#999}

.select_wrapper{margin:0 0 10px; height:30px; border:1px solid #b7b7b7; background:#fff; position:relative;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.select_wrapper:after{content:'\25BC'; display:block; width:28px; height:28px; line-height:28px; text-align:center; background:#fff; position:absolute; top:0px; right:0px; font-size:10px; color:#333}
	.select_wrapper >select{margin:0; height:100%; width:100%; -webkit-appearance:none; -moz-appearance:none; background:#fff; border:none;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.select_wrapper >select:focus{outline:none}
	
.soc_input{padding-left:45px; margin-top:4px;}
	.soc_input.houzz_input{background:#fafafa url(../images/houzz_ico.png) 15px 50% no-repeat;}
	.soc_input.li_input{background:#fafafa url(../images/li_ico.png) 15px 50% no-repeat;}
	.soc_input.fb_input{background:#fafafa url(../images/fb_ico.png) 15px 50% no-repeat;}
	
	input:-webkit-autofill.soc_input.houzz_input{background-color:#fafafa!important; background-image:url(../images/houzz_ico.png) 15px 50% no-repeat!important;}
	input:-webkit-autofill.soc_input.li_input{background-color:#fafafa!important; background-image:url(../images/li_ico.png) 15px 50% no-repeat!important;}
	input:-webkit-autofill.soc_input.fb_input{background-color:#fafafa!important; background-image:url(../images/fb_ico.png) 15px 50% no-repeat!important;}


hr.form_separator{display:block; height:1px; background:none; border:none; border-bottom:1px solid #f2f2f2; width:100%; max-width:770px; margin:40px auto;}

.w90{width:90px}
.w110{width:110px}
.w120{width:120px}
.w130{width:130px}
.w140{width:140px}
.w150{width:150px}
.w180{width:180px}
.w210{width:210px}
.w240{width:240px}
.w270{width:270px}
.w290{width:290px}
.w300{width:300px}
.w385{width:385px}
.w460{width:460px}
.wfull{width:100%}

/* --- placeholders --- */
/*.inp_text::-webkit-input-placeholder{text-transform:uppercase; font-weight:normal; color:#666; font-size:13px; line-height:18px}
.inp_text:-ms-input-placeholder {text-transform:uppercase; font-weight:normal; color:#666; font-size:13px; line-height:18px}
.inp_text:-moz-placeholder {text-transform:uppercase; font-weight:normal; color:#666; font-size:13px; line-height:18px; opacity:1;}
.inp_text::-moz-placeholder {text-transform:uppercase; font-weight:normal; color:#666; font-size:13px; opacity:1;}*/


/* === Form Errors === */
.error_holder{padding:10px 15px; margin:5px 0; border:1px solid #d00; display:none; background:#FFEBE8; clear:both; text-align:left}
.error_holder label{display:block; font-size:11px; color:#d00; text-transform:uppercase; margin:0 0 5px; cursor:pointer}
.error_holder label:before{content:'X'; font-weight:bold; font-style:normal; margin:0 7px 0 0;}
.error_holder label a{color:#34AFB4; text-decoration:underline}
.error_holder label a:hover{text-decoration:none}
.inp_text.error, .inp_select.error, .inp_file.error, .inp_area.error{border-color:#d00}

.server_errors{padding:10px 15px; margin:5px 0; border:1px solid #d00; background:#FFEBE8; font-size:12px; line-height:14px ; color:#444}
	.server_errors a{color:#000; text-decoration:underline}


/*====== Icons ======*/
.icon12x12{display:inline-block; width:12px; height:12px; text-align:left; text-indent:-9999em; vertical-align:middle; background:url(../images/sprite-home.png) 0 0 no-repeat}
	.ico_invite{background-position:-12px 0px}
	
/*====== Buttons ======*/
input[type="submit"]{-webkit-appearance:none!important}
.inp_btn{display:inline-block; height:52px; line-height:48px; padding: 0 30px; text-align:center; font-size:15px; font-weight:bold; text-transform:uppercase; color:#fff; border:2px solid #ffffff; cursor:pointer; background:#666; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.inp_btn:hover, input[type="submit"].inp_btn:hover{background:#3a3a3a; text-decoration:none; color:#fff}
.inp_btn.btnLightGray{background:#ccc; color:#333}
.inp_btn.btnLightGray:hover{background:#aaa}
.inp_btn.btnDarkGray{background:#333}
.inp_btn.btnDarkGray:hover{background:#111}
.inp_btn.btnGreen{background:#81be41;}
.inp_btn.btnBlue{background:#00aabb;}
.inp_btn.btnGreen:hover{background:#333;}
.inp_btn.btnBlue:hover{background:#333;}
.inp_btn.btnTransparent{background:none; border:3px solid #fff; line-height:42px;}
.inp_btn.btnTransparent:hover{background:#fff; color:#666;}

/*====== GRIDS ======*/
.col{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.cols2 > .col{width:50%}
.cols3 > .col{width:33.33%}
.cols4 > .col{width:25%}
.cols5 > .col{width:20%}
.cols2:after,.cols3:after,.cols4:after,.cols5:after{content:''; display:block; height:0; line-height:0; clear:both}

.hidden_cont{display:none}

/*====== Floats ======*/
.fl_left{float:left}
.fl_right{float:right}
.clearfix:after{content:''; display:block; height:0; line-height:0; clear:both}


/*====== Text ======*/
.tCent{text-align:center}
.tLeft{text-align:left}
.tRight{text-align:right}
.tBlue{color:#34AFB4}
.tGreen{color:#009801}
.tGray{color:#999}
.tRed{color:#990000}
.tBlack{color:#000}
.tWhite{color:#fff}

/*WARNINGS AND ALERTS*/
.page_notification{width:100%; color:#000; border:2px solid #E8C471; background:#EFEC69; font-size:15px; padding:10px 0; line-height:24px; text-align:center;}

/*No JavaScript*/
.noscript{position:fixed; top:0; left:0; width:100%; height:100%; text-align:center; background:rgba(0,0,0,0.3); z-index:5000}
	.noscript-inner{display:inline-block; vertical-align:middle; width:996px; background:#fff; font-size:16px; height:60px; padding:30px 0 10px; border:2px solid #F14A1D; line-height:24px; position:absolute; top:50%; margin-top:-51px; left:50%; margin-left:-500px}
	
/*IE lt 8*/
.ie_alert_inner{width:100%; background:#fff; color:#000; border-top:5px solid #E8C471; background:#EFEC69; font-size:15px; padding:10px 0; line-height:24px; text-align:center; position:fixed; left:0; bottom:0}
	.ie_alert_inner a{font-size:15px; color:#000; text-decoration:underline}
	

@media only screen and (max-width:1600px){
	#video-bg{height:auto; padding-bottom:56.25%;}
	#video-bg > video{margin-top:0;}
}

@media only screen and (max-width:1400px){
	
	
}

@media only screen and (max-width:1366px){
	.gridText >div{padding-top:20px;}
	.gridText h3 .feat_ico{margin-bottom:15px;}
	.gridText p{font-size:14px; line-height:1.7;}
	.video_text{padding:0 20px; width:46%;}
}

@media only screen and (max-width:1080px){
	/*#header{text-align:center; padding-bottom:30px;}
	#header h1{display:block; width:auto; margin-bottom:20px;}
	#main_nav{text-align:center; width:100%;}
	#main_nav li{width:16.6667%; margin:0; float:left;}
	#main_nav li a{font-size:11px;}*/
	
	#main_nav >li{padding:0 15px;}
	#main_nav >li >a{font-size:15px;}
	
	#footer_nav{padding:0 5px 30px 0;}
	#footer_nav >li >a{font-size:12px;}
	
	.pb_hold .img_wrap{min-height:300px;}
	.pb_thumbnails .thumbnails{height:260px;}

}

@media only screen and (max-width:960px){
	#why_joybird .col{width:50%;}
	#product_selection, #business_tools, #branding{padding-left:15px; padding-right:15px;}
	.banner_form h2{font-size:50px;}
	.banner_points > div{padding:45px 10px 20px; font-size:15px;}
	
	.ws_listing{padding-right:2%; padding-top:0;}
	.ws_listing h2{font-size:28px;}
	.ws_listing ul{font-size:14px;}
	.fImage{width:300px;}
	.comment_bubble{padding:20px 15px 30px;max-width:190px; font-size:18px;}
	
	.dsg_membership .lab_check{margin-left:32%;}
	
	/*-------*/
	#main_nav >li >a{font-size:14px;}
	.video_desc h2{font-size:38px;}
	.video_desc h2 span{font-size:28px; padding:25px 15px;}
	.showplaceBlock h3{font-size:18px;}
	.srHead .title{font-size:20px;}
	#jbExperience p{max-width:92%;}
	.gridText >div{padding:8px 15px;}
	.gridText h3 .feat_ico{margin-bottom:8px;}
	.gridText h3{font-size:18px; margin-bottom:8px;}
	.gridText p{font-size:13px;}
	
	.footer_logo{width:25%;}
	#footer_nav{padding:0 5px 20px 0}
	#footer_nav >li{padding:0 5px;}
	#footer_nav >li >a{font-size:11px;}
	#soc_footer{padding-top:12px;}
	#soc_footer a{margin:0 10px 0 0;}

}

@media only screen and (max-width:768px){
	.dsg_membership .lab_check{margin:0 20px;}
}


/* ======================= MOBILE ======================*/
@media only screen and (max-width:640px){
}
